//
//	FindinSite-CD-JS-HelpIndex database entirenetworkformainframes
//
//	Copyright (c) 2016-2019 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entirenetworkformainframes = {
    baseurls: ["../"],
    varname: "entirenetworkformainframes",
    tree: [
        { url: "overview.htm", title: "Entire Net-Work for Mainframes",
          tree: [
              { url: "relnotes/relnotes.htm", title: "Entire Net-Work 6.5 Release Notes",
                tree: [
                    { url: "relnotes/platform.htm", title: "Supported Operating System Platforms" },
                    { url: "relnotes/enh.htm", title: "Enhancements" },
                    { url: "relnotes/tapeinfo.htm", title: "Installation and License" },
                    { url: "relnotes/limits.htm", title: "Limitations and Restrictions" },
                    { url: "relnotes/zaps.htm", title: "Applying Zaps" },
                    { url: "relnotes/compat.htm", title: "Software AG Mainframe Product Compatibility" },
                    { url: "relnotes/eom.htm", title: "End of Maintenance" },
                    { url: "relnotes/doc.htm", title: "Documentation and Other Online Information" },
                ]
              },
              { url: "concepts/conover.htm", title: "Entire Net-Work Concepts",
                tree: [
                    { url: "concepts/intro.htm", title: "Introduction to Entire Net-Work" },
                    { url: "concepts/design.htm", title: "Designing Your Entire Net-Work Configuration" },
                    { url: "concepts/lic.htm", title: "Licensing Entire Net-Work" },
                    { url: "concepts/start.htm", title: "Starting Entire Net-Work" },
                ]
              },
              { url: "install/instover.htm", title: "Entire Net-Work Installation",
                tree: [
                    { url: "install/sysreq.htm", title: "System Requirements" },
                    { url: "install/geninfo.htm", title: "Installation Overview" },
                    { url: "install/os390.htm", title: "z/OS Environments" },
                    { url: "install/zap.htm", title: "Zap Naming Convention" },
                ]
              },
              { url: "admin/adover.htm", title: "Entire Net-Work Administration",
                tree: [
                    { url: "admin/convent.htm", title: "Conventions" },
                    { url: "admin/hetplat.htm", title: "Heterogeneous Platform Considerations" },
                    { url: "admin/wcp_iucv.htm", title: "IUCV Line Driver Overview" },
                    { url: "admin/iucv_vmd.htm", title: "Defining Virtual Machines" },
                    { url: "admin/iucv_vma.htm", title: "Authorizing Virtual Machines for IUCV" },
                    { url: "admin/iucv_gos.htm", title: "Guest Operating System Support" },
                    { url: "admin/iucvivse.htm", title: "Installing the IUCV Line Driver in a z/VSE Environment" },
                    { url: "admin/iucvperf.htm", title: "Factors Affecting Compatibility and Performance" },
                    { url: "admin/iucvdef.htm", title: "Defining the IUCV Line Driver" },
                    { url: "admin/iucvdrv.htm", title: "IUCV DRIVER Statement" },
                    { url: "admin/iucvlink.htm", title: "IUCV LINK Statement" },
                    { url: "admin/iucvcmds.htm", title: "IUCV Operator Commands" },
                    { url: "admin/iucvstat.htm", title: "IUCV Statistics" },
                    { url: "admin/wcp_vtam.htm", title: "VTAM Line Driver Overview" },
                    { url: "admin/vtaminst.htm", title: "VTAM Line Driver Installation Prerequisites" },
                    { url: "admin/vtamprep.htm", title: "Preparing the VTAM Environment" },
                    { url: "admin/vtamdrv.htm", title: "VTAM DRIVER Statement" },
                    { url: "admin/vtamlink.htm", title: "VTAM LINK Statement" },
                    { url: "admin/vtamcmds.htm", title: "VTAM Operator Commands" },
                    { url: "admin/vtammod.htm", title: "VTAM Line Driver Model Links" },
                    { url: "admin/vtamexit.htm", title: "VTAM Line Driver User Exits" },
                    { url: "admin/uescon.htm", title: "Connecting to UES-Enabled Adabas Databases" },
                    { url: "admin/compalg.htm", title: "Tuning the Compression Algorithm" },
                    { url: "admin/targids.htm", title: "Target ID Handling in the Network" },
                    { url: "admin/stgest.htm", title: "Estimating Entire Net-Work Storage Requirements" },
                ]
              },
              { url: "adatcp/adatcp-over.htm", title: "Point-to-Point Support for Adabas (ADATCP)",
                tree: [
                    { url: "adatcp/overview-adatcp.htm", title: "Overview" },
                    { url: "adatcp/prereq-adatcp.htm", title: "Prerequisites" },
                    { url: "adatcp/applications-adatcp.htm", title: "Applications That Use ADATCP" },
                    { url: "adatcp/adi-adatcp.htm", title: "Adabas Directory Server" },
                    { url: "adatcp/activate-adatcp.htm", title: "Activating ADATCP" },
                    { url: "adatcp/sessions-adatcp.htm", title: "Managing Sessions" },
                ]
              },
              { url: "adi/adi.htm", title: "Adabas Directory Server Administration",
                tree: [
                    { url: "adi/concepts.htm", title: "Adabas Directory Server Concepts" },
                    { url: "adi/relnotes.htm", title: "Release Notes" },
                    { url: "adi/installation.htm", title: "Installing and Uninstalling Adabas Directory Server on Linux, UNIX and Windows" },
                    { url: "adi/installation_zos.htm", title: "Installing and Running Adabas Directory Server on z/OS" },
                    { url: "adi/wcposmh.htm", title: "About the Adabas Manager" },
                    { url: "adi/adiadmin.htm", title: "Performing Adabas Directory Server Administration" },
                    { url: "adi/adiamnt.htm", title: "Maintaining Directory Server Links" },
                    { url: "adi/adiapart.htm", title: "Maintaining Partitions" },
                    { url: "adi/adiatarg.htm", title: "Maintaining Targets" },
                    { url: "adi/adiahost.htm", title: "Changing Hosts" },
                    { url: "adi/advconf.htm", title: "Advanced Directory Server Configuration" },
                    { url: "adi/advsupt.htm", title: "Advanced Support Operations" },
                    { url: "adi/wcpoport.htm", title: "Port Number Reference" },
                ]
              },
              { url: "approg/apover.htm", title: "Application Programmer's Reference",
                tree: [
                    { url: "approg/exitint.htm", title: "User Exit Interface" },
                    { url: "approg/progcom.htm", title: "Programmable Command Interface" },
                ]
              },
              { url: "ref/refover.htm", title: "Statement and Command Reference",
                tree: [
                    { url: "ref/wcprconv.htm", title: "Conventions" },
                    { url: "ref/adarun.htm", title: "ADARUN Parameters" },
                    { url: "ref/parmstat.htm", title: "Entire Net-Work Parameter Statements" },
                    { url: "ref/opcoms.htm", title: "Entire Net-Work Operator Commands" },
                ]
              },
              { url: "ziip/ziip-over.htm", title: "Entire Net-Work for zIIP",
                tree: [
                    { url: "ziip/azp_prereq.htm", title: "Prerequisites" },
                    { url: "ziip/azp_limit.htm", title: "Current Limitations" },
                    { url: "ziip/azp_general.htm", title: "General Information on zIIP Processing" },
                    { url: "ziip/azp_processing.htm", title: "Entire Net-Work for zIIP Processing: Concepts" },
                    { url: "ziip/azp_monitor.htm", title: "Monitoring zIIP Usage" },
                ]
              },
              { url: "messages/messover.htm", title: "Entire Net-Work Messages and Codes",
                tree: [
                    { url: "messages/conv.htm", title: "Conventions" },
                    { url: "messages/formats.htm", title: "Entire Net-Work Message Formats" },
                    { url: "messages/nucresp.htm", title: "Adabas Response Codes" },
                    { url: "messages/dcamcodes.htm", title: "DCAM Feedback Codes" },
                    { url: "messages/snasense.htm", title: "SNA Sense Codes" },
                    { url: "messages/ADATCP.htm", title: "ADACM* - ADATCP Messages" },
                    { url: "messages/APSPSX.htm", title: "APSPSX* - ADAECS or ADATCP Messages" },
                    { url: "messages/MLC.htm", title: "Software AG Licensing Messages" },
                    { url: "messages/NET.htm", title: "NETnnnn - Entire Net-Work Control Module Messages" },
                    { url: "messages/NETB.htm", title: "NETB* - Entire Net-Work Expandable Buffer Pool Messages" },
                    { url: "messages/NETC.htm", title: "NETC* - CTC Option Messages" },
                    { url: "messages/NETD.htm", title: "NETD* - DCAM Option Messages" },
                    { url: "messages/NETE.htm", title: "NETE* - zEnterprise Data Compression (zEDC) Support Messages" },
                    { url: "messages/ADAIOR.htm", title: "NETInn - ADAIOR Messages" },
                    { url: "messages/IUCV.htm", title: "NETInnnx - IUCV Line Driver Messages" },
                    { url: "messages/NETM.htm", title: "NETM* - ADAMPM Messages" },
                    { url: "messages/NETL.htm", title: "NETL* -- Licensing Messages" },
                    { url: "messages/NETP.htm", title: "NETP* - TCP/IP and Simple Connection Line Driver Messages" },
                    { url: "messages/NETQ.htm", title: "NETQ*- CSCI Messages" },
                    { url: "messages/NETS.htm", title: "NETS* - NETSIP/NETSIR Initialization Program Messages" },
                    { url: "messages/NETT.htm", title: "NETT* - Translation Routine Messages" },
                    { url: "messages/NETU.htm", title: "NETU* - Batch Utility Program Messages" },
                    { url: "messages/NETV.htm", title: "NETV* - VTAM Line Driver Messages" },
                    { url: "messages/NETX.htm", title: "NETX* - XCF OptionMessages" },
                    { url: "messages/tsmsgs.htm", title: "XTS* - Software AG Internal Transport Subsystem Messages" },
                    { url: "messages/abends.htm", title: "User Abend Codes" },
                ]
              },
              { url: "general/glossary.htm", title: "Glossary" },
              { url: "license/license.htm", title: "Software AG Mainframe Product Licensing" },
          ]
  },
  ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entirenetworkformainframes });
